@charset "utf-8";

@font-face {
	font-family: 'Futura Medium';
	src: url('scripts/fonts/Futura-Medium.eot');
	src: local('Futura Medium'), local('Futura'), url('scripts/Futura-Medium.ttf') format('truetype');
}


.Jay_ContentBody {
	background-image: none;
	text-align: left;
	width: 635px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin-top: -5px;
	font-weight: normal;
	border: 1px solid #CED0E0;
	padding: 10px;
	background-color: #FFF;
}
.Jay_ContentBody p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
}
.Jay_ContentBody h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	margin-bottom: 0px;
}
.Jay_ContentBody h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

.Jay_SRBoxMain {
	margin-top: 0px;
	background-color: #e4e9ed;
	margin-bottom: 20px;
	border-spacing: 0x;
	padding-top: 0px;
	padding-bottom: 0px;
	width: 622px;
	margin-right: auto;
	margin-left: auto;
	border: 3px double #333;
}
.Jay_SRBoxMain p {
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 0px;
	margin-top: 8px;
}
.Jay_SRBoxMain h2 {
	text-align: center;
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 0px;
	background-color: #3b3c3e;
	color: #FFF;
	margin-top: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.Jay_SRBoxMain h3 {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #2D3933;
	color: #CCC;
	text-decoration: none;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 18px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #151515;
	text-align: center;
	padding-top: 3px;
	padding-bottom: 3px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #151515;
	clear: both;
}

.Jay_SRBoxMain h4 {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #2D3933;
	color: #CCC;
	text-decoration: none;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 18px;
	text-align: center;
	padding-top: 3px;
	padding-bottom: 3px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #151515;
	clear: both;
}
.Jay_SRBoxMain h5 {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #2D3933;
	color: #CCC;
	text-decoration: none;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 14px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #151515;
	text-align: center;
	padding-top: 0px;
	padding-bottom: 3px;
	clear: both;
}
.Jay_QAContent {
	margin-right: auto;
	margin-left: auto;
	padding-right: 0px;
	padding-left: 0px;
	border: 3px double #333;
	width: 622px;
	margin-top: 0px;
	padding-top: 0px;
}
.Jay_QAContent h2 {
	text-align: center;
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 0px;
	background-color: #3b3c3e;
	color: #FFF;
	margin-top: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #333;
	margin-bottom: 0px;
}

.Jay_Question {
	background-color: #999;
	padding-top: 5px;
}
.Jay_Question p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: left;
	text-decoration: none;
	line-height: 14pt;
	clear: both;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 8px;
	padding-left: 5px;
	margin: 0px;
	font-weight: bold;
}
.Jay_Answer {
	background-color: #EAEAEA;
	padding-top: 5px;
}
.Jay_Answer p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin: 0px;
}



.Jay_box-left {
	float: left;
	width: 365px;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #151515;
	border-bottom-color: #151515;
	border-left-color: #151515;
	margin: 0px;
	padding: 0px;
	border-right-color: #151515;
}
.Jay_box-VG {
	float: right;
	width: 250px;
	margin: 0px;
	padding: 0px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #151515;
	border-right-color: #151515;
	border-bottom-color: #151515;
	border-left-color: #151515;
}
.Jay_box-RDR {
	float: right;
	width: 250px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 3px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #151515;
	border-bottom-color: #151515;
	border-left-color: #151515;
	margin: 0px;
	padding: 0px;
}
.Jay_Separator-Models {
	background-color: #999999;
	clear: both;
	height: 1px;
}
.Jay_TableFigures {
	border: 3px double #333;
}
.Jay_TableRDR {
	background-color: #CCC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	padding-right: 2px;
	padding-left: 2px;
}
.Jay_TableRDRdark {
	background-color: #999;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	padding-right: 2px;
	padding-left: 2px;
}

.Jay_TableFigures h2 {
	text-align: center;
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 0px;
	background-color: #3b3c3e;
	color: #FFF;
	margin-top: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 18px;
}
.Jay_TableFigures h3 {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #2D3933;
	color: #CCC;
	text-decoration: none;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 16px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #151515;
	text-align: center;
	padding-top: 3px;
	padding-bottom: 3px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #151515;
	clear: both;
}
.Jay_TableFigures tr td h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	background-color: #CCC;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	color: #000;
}
.Jay_TableFigures tr   td h5{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	color: #000;
}

.Jay_TableFigures tr td p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #3B3C3E;
	color: #999;
	text-align: center;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #323334;
}
.Jay_FBBox {
	width: 550px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(specialreports/Jay-Kushwara/images/FB-bkrd.png);
	background-repeat: no-repeat;
	background-position: center center;
	margin-bottom: 20px;
	height: 57px;
}
.Jay_FBboxLeft {
	float: left;
	height: 57px;
	width: 240px;
	text-align: right;
	padding-top: 20px;
	padding-right: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #3B3C3E;
	font-size: 12px;
	font-weight: bold;
}
.Jay_FBboxMiddle {
	float: left;
	height: 57px;
	width: 60px;
}
.Jay_FBboxRight {
	text-align: left;
	float: left;
	height: 57px;
	width: 225px;
	padding-left: 10px;
	padding-top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3B3C3E;
	font-weight: bold;
}
.Novel_SRBoxMain {
	margin-top: 0px;
	background-color: #e4e9ed;
	margin-bottom: 0px;
	border-spacing: 0x;
	width: 622px;
	margin-right: auto;
	margin-left: auto;
	border: 3px double #333;
	padding: 0px;
}
.Novel_MainContent {
	background-image: none;
	text-align: left;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	font-weight: normal;
	width: 635px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-color: #CED0E0;
	border-bottom-color: #CED0E0;
	border-left-color: #CED0E0;
}
.Novel_MainContent  p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.Novel_MainContent h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin-top: 15px;
}
.Novel_MainContent H1 {
	display: none;
}


.Novel_MainContent h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	margin-top: 5px;
	margin-bottom: 5px;
}
.Novel_MainContent h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	margin-top: 25px;
	text-align: center;
}
.Novel_MainContent .Novel_Credit{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	margin-top: -5px;
}





.Novel_CoverBox {
	float: left;
	width: 125px;
}
.Novel_Cover_Border {
	border: 1px solid #000;
}

.Novel_MainContent h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: center;
	margin-top: 12px;
	margin-bottom: 24px;
}

.Novel_ContentBox {
	float: right;
	width: 495px;
	margin: 0px;
	padding: 0px;
}
.Novel_Additional_Covers {
	display: none;
}

.Img-timeline-banner {
	float: right;
	margin-top: -7px;
	margin-right: -10px;
	height: 112px;
	width: 150px;
}

.Novel_ContentBox h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #333;
	padding-top: 25px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-color: #F2E0BF;
	margin-top: 0px;
	margin-bottom: 0px;
	background-image: url(/images/newlayout/Novel-Legends-Banner-main.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.Novel_ContentBox h2 .Novel_Titles {
	font-size: 12px;
	padding-left: 15px;
}



.Novel_ContentBox h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 7px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
	background-color: #C8D2DB;
}
.Novel_ContentBox h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	padding-left: 10px;
	margin-top: 10px;
	margin-bottom: 0px;
	padding-bottom: 10px;
	text-align: left;
}

.Novel_ContentBox p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.Novel_ContentBox .Novel_Note {
	font-size: 11px;
	padding-left: 30px;
	padding-top: 6px;
}
.Novel_ContentBox table {
	padding-left: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.Novel_ContentBox table tr td p {
	padding-left: 0px;
}




.Novel_ContentBox .Novel_Leadtext {
	font-weight: bold;
	font-variant: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #404040;
	padding-right: 0px;
}

.Novel_ContentBoxCanon {
	float: right;
	width: 495px;
	margin: 0px;
	padding: 0px;
}
.Novel_ContentBoxCanon h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #333;
	padding-top: 25px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-color: #8FA4B6;
	margin-top: 0px;
	margin-bottom: 0px;
	background-image: url(/images/newlayout/Novel-Canon-Banner-main.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.Novel_ContentBoxCanon h2 .Novel_Titles {
	font-size: 12px;
	padding-left: 15px;
}



.Novel_ContentBoxCanon h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 7px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
	background-color: #C8D2DB;
}
.Novel_ContentBoxCanon h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	padding-left: 10px;
	margin-top: 10px;
	margin-bottom: 0px;
	padding-bottom: 10px;
	text-align: left;
}

.Novel_ContentBoxCanon p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.Novel_ContentBoxCanon .Novel_Note {
	font-size: 11px;
	padding-left: 30px;
	padding-top: 6px;
}
.Novel_ContentBoxCanon table {
	padding-left: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.Novel_ContentBoxCanon table tr td p {
	padding-left: 0px;
}




.Novel_ContentBoxCanon .Novel_Leadtext {
	font-weight: bold;
	font-variant: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #404040;
	padding-right: 0px;
}




.Novel_BookFooter {
	width: 100%;
	clear: both;
	height: 1px;
}
.Novel-icon {
	vertical-align: text-top;

}

.Novel_Separator-Book {
	background-color: #999999;
	clear: both;
	height: 1px;
	border-top-width: 3px;
	border-bottom-width: 3px;
	border-top-style: double;
	border-bottom-style: double;
	border-top-color: #333;
	border-bottom-color: #333;
}
.Novel_Navigation {
	padding: 0px;
	width: 622px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-repeat: no-repeat;
	background-position: left center;
	height: 34px;
	border-top-width: 3px;
	border-right-width: 2px;
	border-bottom-width: 3px;
	border-left-width: 2px;
	border-top-style: double;
	border-right-style: double;
	border-bottom-style: double;
	border-left-style: double;
	border-top-color: #333;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #333;
}
.Novel_SectionTitle-OR {
	padding: 0px;
	width: 622px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border: 3px double #333;
	background-image: url(/specialreports/novels/images/Old_Republic.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 50px;
}
.Novel_SectionTitle-OR h2 {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFF;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-bottom: 0px;
}
.Novel_SectionTitle-ROTE {
	padding: 0px;
	width: 622px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border: 3px double #333;
	background-image: url(/specialreports/novels/images/Rise_of_the_Empire.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 50px;
}
.Novel_SectionTitle-ROTE h2 {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFF;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.Novel_SectionTitle-R {
	padding: 0px;
	width: 622px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border: 3px double #333;
	background-image: url(/specialreports/novels/images/Rebellion.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 50px;
}
.Novel_SectionTitle-R h2 {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFF;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.Novel_SectionTitle-NR {
	padding: 0px;
	width: 622px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border: 3px double #333;
	background-image: url(/specialreports/novels/images/New_Republic.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 50px;
}
.Novel_SectionTitle-NR h2 {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFF;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.Novel_SectionTitle-NJO {
	padding: 0px;
	width: 622px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border: 3px double #333;
	background-image: url(/specialreports/novels/images/New_Jedi_Order.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 50px;
}
.Novel_SectionTitle-NJO h2 {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFF;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.Novel_SectionTitle-L {
	padding: 0px;
	width: 622px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border: 3px double #333;
	background-image: url(/specialreports/novels/images/Legacy.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 50px;
}
.Novel_SectionTitle-L h2 {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFF;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.Novel_SectionTitle-SW {
	padding: 0px;
	width: 622px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border: 3px double #333;
	background-image: url(/specialreports/novels/images/SW.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 50px;
}
.Novel_SectionTitle-SW h2 {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFF;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.Novel_Shopping {
	float: right;
}

a.rollover-amazon-shopping {
	width: 48px;
	height: 27px;
	text-decoration: none;
	background-image: url(/images/vgpage/button-amazon-buy-sprite.png);
	display: block;
	float: right;
	margin-right: 5px;
    }
a.rollover-amazon-shopping:hover {
	background-position: -48px 0;
    }






.QA-ImageLeft {
	float: left;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.VM2013_ContentSRBox {
	margin-top: 0px;
	background-color: #E3EEE3;
	margin-bottom: 20px;
	border-spacing: 0x;
	padding-top: 0px;
	padding-bottom: 5px;
	width: 622px;
	margin-right: auto;
	margin-left: auto;
	border: 3px double #333;
}
.VM2013_ContentSRBox p {
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 0px;
	margin-top: 8px;
}
.VM2013_ContentSRBox h2 {
	text-align: center;
	border-bottom-width: 2px;
	border-bottom-style: double;
	border-bottom-color: #333;
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 0px;
	background-color: #1F3E00;
	color: #FFF;
	margin-top: 0px;
	padding-top: 0px;
}
.VM2013_ContentBody h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
	text-align: center;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 5px;
	margin-bottom: 0px;
}

.VM2013_ContentTextBottom {
	margin-top: 0px;
	background-color: #E3EEE4;
	margin-bottom: 20px;
	border-spacing: 0x;
	padding-top: 2px;
	padding-bottom: 5px;
	width: 602px;
	margin-right: auto;
	margin-left: auto;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: double;
	border-right-style: double;
	border-bottom-style: double;
	border-left-style: double;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #333;
	border-top-width: 2px;
	border-top-color: #333;
	padding-left: 10px;
	padding-right: 10px;
}
.VM2013_ContentTextBottom p {

}

.VM2013_ContentTextBottom h2 {
	text-align: center;
	border-bottom-width: 2px;
	border-bottom-style: double;
	border-bottom-color: #333;
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 0px;
	background-color: #000;
	color: #FFF;
	margin-top: 0px;
	padding-top: 0px;
}

.VM2013_ContentTextBottomChart {
	margin-top: 0px;
	background-color: #E3EEE3;
	margin-bottom: 20px;
	border-spacing: 0x;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	width: 602px;
	margin-right: auto;
	margin-left: auto;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: double;
	border-bottom-style: double;
	border-left-style: double;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #333;
	border-top-width: 0px;
}
.VM2013_ContentTextFigureChart {
	background-color: #BFD5C1;
	width: 610px;
	border: 1px solid #333;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
}
.VM2013_ContentTextFigureChart p {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
}
.VM2013_ContentTextFigureChart h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
	text-decoration: underline;
	font-variant: small-caps;
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 0px;
	background-color: #ABCDAC;
	color: #000;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
}



.Separator-A {
	height: 15px;
	clear: both;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #333;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.TVC_ContentBody {
	background-image: none;
	text-align: left;
	width: 635px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin-top: -5px;
	font-weight: normal;
	padding: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	background-color: #000;
}

.TVC_ContentBody p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
}
.TVC_Intro {
	width: 99%;
}
.TVC_Intro p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-right: 10px;
	padding-left: 10px;
}
.TVC_Intro h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.TVC_Intro h3  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	margin-bottom: 2px;
}
.TVC_Intro h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}




.TVC_Panel {
	width: 99%;
}
.TVC_Panel p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-right: 10px;
	padding-left: 10px;
}
.TVC_Panel-desc {
	background-color: #D8D8D8;
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
	padding-top: 1px;
	margin-right: 1px;
	margin-left: 1px;
	clear: both;
	width: 606px;
}
.TVC_Panel-desc h2 {
	font-size: 14px;
	text-align: left;
	margin-top: 12px;
	margin-bottom: 0px;
	font-style: italic;
	font-family: Arial, Helvetica, sans-serif;
	color: #06F;
}
.TVC_Panel-desc h3 {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0px;
	font-weight: normal;
}

.TVC_ImageLeft {
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
	border: 1px solid #333;
}

.TVC_ImageLeft-hasbro {
	float: left;
	margin-right: 18px;
	margin-bottom: 6px;
	margin-left: 7px;
}
.TVC_Top-number {
	background-color: #000000;
	margin-top: 10px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 1px;
	float: left;
	width: 70px;
	height: 70px;
	text-align: center;
}

.TVC_Top-number p {
	font-size: 28px;
	font-weight: bold;
	color: #F1F2F7;
	text-align: center;
	margin: 0px;
	padding-top: 15px;
}

.TVC_Top-title {
	background-color: #000000;
	margin-top: 10px;
	margin-bottom: 0px;
	float: right;
	width: 556px;
	height: 70px;
	margin-right: 1px;
	background-image: url(/specialreports/the-vintage-collection/graphics/pill.jpg);
}

.TVC_Top-title h2 {
	font-family: "Futura Medium", Arial, sans-serif;
	font-size: 20px;
	margin-bottom: 0px;
	color: #000;
	text-align: center;
	padding-top: 11px;
}

.TVC_Top-title h3 {
	font-family: "Futura Medium", Arial, sans-serif;
	font-size: 20px;
	margin-bottom: 0px;
	color: #000;
	text-align: center;
	padding-top: 3px;
	padding-bottom: 0px;
	margin-top: 0px;
}

.TVC_Top-title p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	margin-top: -4px;
	margin-bottom: 0px;
	text-align: center;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #000;
	font-weight: bold;
}

.TVC_Top-desc {
	background-color: #D8D8D8;
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
	padding-top: 1px;
	margin-right: 1px;
	margin-left: 1px;
	clear: both;
	width: 606px;
}

.TVC_Top-desc h2 {
	font-size: 13px;
	text-align: left;
	margin-top: 12px;
	margin-bottom: -5px;
}

.TVC_Top-links {
	background-color: #E4E4E4;
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
	padding-top: 1px;
	margin-right: 1px;
	margin-left: 1px;
	clear: both;
	width: 606px;
	text-align: center;
}

.TVC_Top-links p {
	margin-top: 6px;
	margin-bottom: 6px;
}



.TVC_Top-comments {
	background-color: #F0F0F0;
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
	padding-top: 1px;
	margin-right: 1px;
	margin-left: 1px;
}
.TVC_Top-comments p {
	margin-top: 7px;
	margin-bottom: 7px;
}
.TVC_separator {
	clear: both;
	height: 1px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}

.TVC_Top-title-runnerup {
	background-color: #000000;
	margin-top: 10px;
	margin-bottom: 0px;
	width: 628px;
	height: 70px;
	margin-right: 1px;
	background-image: url(/specialreports/the-vintage-collection/graphics/pill.jpg);
	float: right;
	background-repeat: no-repeat;
	background-position: center;
}
.TVC_Top-title-runnerup h2 {
	font-family: "Futura Medium", Arial, sans-serif;
	font-size: 20px;
	margin-bottom: 0px;
	color: #000;
	text-align: center;
	padding-top: 11px;
}

.TVC_Top-title-runnerup h3 {
	font-family: "Futura Medium", Arial, sans-serif;
	font-size: 20px;
	margin-bottom: 0px;
	color: #000;
	text-align: center;
	padding-top: 3px;
	padding-bottom: 0px;
	margin-top: 0px;
}
.TVC_Top-title-runnerup p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	margin-top: -4px;
	margin-bottom: 0px;
	text-align: center;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #000;
	font-weight: bold;
}
.TVC_Top-title-runnerup  p a:link     {
	color: #000;
	text-decoration: none;
}
.TVC_Top-title-runnerup  p a:visited     {
	color: #000;
	text-decoration: none;
}
.TVC_font-white {
	color: #FFF;
}
.TVC_font-blue {
	color: #06F;
}
.TVC_font-TM {
	font-size: 17px;
	vertical-align: top;
}



.TVC_guest-table {
	border: 3px double #333;
	background-color: #EDEDED;
}
.TVC_guest-table p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 0px;
	margin-bottom: 1px;
}
.TVC_guest-table h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.TVC_guest-table tr td{
	padding: 4px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	vertical-align: top;
}

.TVC_guest-table tr:last-child td {
	border-bottom:0;
}


.TVC_guest-table tr:nth-child(even) {
	background: #f6f6f6;
}
.TVC_guest-table td:nth-child(even) {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
}
.TVC_guest-table td:last-child {
	border-right-width: 0px;
}
.TVC_pill-red {
	background-color: #f1291f;
	height: 50px;
	width: 420px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
}
.TVC_hasbro-table {
	border: 3px double #333;
	background-color: #DDDDDD;
}
.TVC_hasbro-table p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 0px;
	margin-bottom: 1px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 6px;
}
.TVC_hasbro-table h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	margin-bottom: 3px;
	color: #E2E2E2;
	margin-top: 6px;
	padding-left: 10px;
}
.TVC_hasbro-table h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding-left: 10px;
	margin-top: 0px;
	margin-bottom: 6px;
	color: #E2E2E2;
	font-weight: normal;
}
.TVC_hasbro-table tr th {
	background-color: #000;
	text-align: left;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


.TVC_hasbro-table tr td{
	padding: 4px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C1C1C1;
	vertical-align: top;
}
.TVC_hasbro-table td:first-child  {
	background-color: #000;
	border-top-style: none;
	border-bottom-style: none;

}

.TVC_hasbro-table tr:last-child td {

}


.TVC_hasbro-table tr:nth-child(even) {
	background: #f6f6f6;
}
.TVC_hasbro-table td:nth-child(even) {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
}
.TVC_hasbro-table td:last-child {
	border-right-width: 0px;
}
.TVC_pill-red-dark {
	background-color: #dd1c19;
	height: 50px;
	width: 420px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
}
.TVC_pill-orange {
	background-color: #f26e27;
	height: 50px;
	width: 420px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
}
.TVC_pill-orange-dark {
	background-color: #c05614;
	height: 50px;
	width: 420px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
}
.TVC_pill-purple {
	background-color: #3a2b8a;
	height: 50px;
	width: 420px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
}
.TVC_pill-yellow-light {
	background-color: #e9b732;
	height: 50px;
	width: 420px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
}
.TVC_pill-yellow-mid {
	background-color: #fcac16;
	height: 50px;
	width: 420px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
}
.TVC_pill-yellow-dark {
	background-color: #e6a025;
	height: 50px;
	width: 420px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
}
.TVC_pill-blue-light {
	background-color: #4d92fa;
	height: 50px;
	width: 420px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
}
.TVC_pill-blue-mid {
	background-color: #4672cd;
	height: 50px;
	width: 420px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
}
.TVC_pill-blue-dark {
	background-color: #114fb9;
	height: 50px;
	width: 420px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
}

.TVC_pill-blue-drab {
	background-color: #3e569c;
	height: 50px;
	width: 420px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
}
.TVC_pill-green-pea {
	background-color: #b8c84b;
	height: 50px;
	width: 420px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
}
.TVC_pill-green-lime {
	background-color: #6ba841;
	height: 50px;
	width: 420px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
}
.TVC_pill-green-light {
	background-color: #6dbb4d;
	height: 50px;
	width: 420px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
}
.TVC_pill-green-mid {
	background-color: #7bb936;
	height: 50px;
	width: 420px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
}
.TVC_pill-green-dark {
	background-color: #057a43;
	height: 50px;
	width: 420px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
}

.TVC_pill-green {
	background-color: #41982f;
	height: 50px;
	width: 420px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
}
.TBS1_Top-number {
	background-color: #000000;
	margin-top: 10px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 1px;
	float: left;
	width: 70px;
	height: 70px;
	text-align: center;
}
.TBS1_Top-number p {
	font-size: 28px;
	font-weight: bold;
	color: #ff5727;
	text-align: center;
	margin: 0px;
	padding-top: 15px;
}
.TBS1_name-box {
	background-color: #000000;
	height: 50px;
	width: 500px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
}
.TBS1_Top-title {
	background-color: #000000;
	margin-top: 10px;
	margin-bottom: 0px;
	float: right;
	width: 562px;
	height: 70px;
	margin-right: 1px;
}
.TBS1_Top-title p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	margin-top: -4px;
	margin-bottom: 0px;
	text-align: center;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #ff5727;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 3px;
}
.TBS1_Top-title h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	margin-bottom: 0px;
	color: #ff5727;
	text-align: center;
	padding-top: 11px;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 3px;
}
.TBS1_Top-title h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	margin-bottom: 0px;
	color: #ff5727;
	text-align: center;
	padding-top: 3px;
	padding-bottom: 0px;
	margin-top: 0px;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 3px;
}
.TBS1_font-TM {
	font-size: 85%;
	vertical-align: text-top;
	line-height: 120%;
}
.TBS1_Top-desc {
	background-color: #D8D8D8;
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
	padding-top: 1px;
	margin-right: 1px;
	margin-left: 1px;
	clear: both;
	width: 611px;
}
.TBS1_Top-desc h2 {
	font-size: 13px;
	text-align: left;
	margin-top: 12px;
	margin-bottom: -5px;
}
.TBS1_Top-links {
	background-color: #E4E4E4;
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
	padding-top: 1px;
	margin-right: 1px;
	margin-left: 1px;
	clear: both;
	width: 611px;
	text-align: center;
}
.TBS1_Top-links p {
	margin-top: 6px;
	margin-bottom: 6px;
}
.TBS1_ImageLeft {
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	clear: both;
}






.Separator-Q {
	height: 1px;
	clear: both;
	margin-bottom: 0px;
	padding-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #515151;
}
.VM2014_ContentSRBox {
	margin-top: 0px;
	background-color: #E1E1E1;
	margin-bottom: 20px;
	border-spacing: 0x;
	padding-top: 0px;
	padding-bottom: 5px;
	width: 622px;
	margin-right: auto;
	margin-left: auto;
	border: 3px double #333;
}
.VM2014_ContentSRBox p {
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 0px;
	margin-top: 8px;
}
.VM2014_ContentSRBox h2 {
	text-align: center;
	border-bottom-width: 2px;
	border-bottom-style: double;
	border-bottom-color: #333;
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 0px;
	background-color: #000000;
	color: #FFF;
	margin-top: 0px;
	padding-top: 17px;
	background-repeat: no-repeat;
	background-image: url(/specialreports/Vintage-vs-Modern-2014/tbs-lights.png);
	height: 45px;
	font-size: 20px;
	font-variant: small-caps;
}
.VM2014_ContentBody h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
	text-align: center;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 5px;
	margin-bottom: 0px;
}

.VM2014_ContentTextBottom {
	margin-top: 0px;
	background-color: #E3EEE4;
	margin-bottom: 20px;
	border-spacing: 0x;
	padding-top: 2px;
	padding-bottom: 5px;
	width: 602px;
	margin-right: auto;
	margin-left: auto;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: double;
	border-right-style: double;
	border-bottom-style: double;
	border-left-style: double;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #333;
	border-top-width: 2px;
	border-top-color: #333;
	padding-left: 10px;
	padding-right: 10px;
}
.VM2014_ContentTextBottom p {

}

.VM2014_ContentTextBottom h2 {
	text-align: center;
	border-bottom-width: 2px;
	border-bottom-style: double;
	border-bottom-color: #333;
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 0px;
	background-color: #000;
	color: #FFF;
	margin-top: 0px;
	padding-top: 0px;
	background-image: url(/specialreports/Vintage-vs-Modern-2014/bgrd-black.gif);
}

.VM2014_ContentTextBottomChart {
	margin-top: 0px;
	background-color: #E3EEE3;
	margin-bottom: 20px;
	border-spacing: 0x;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	width: 602px;
	margin-right: auto;
	margin-left: auto;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: double;
	border-bottom-style: double;
	border-left-style: double;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #333;
	border-top-width: 0px;
}
.VM2014_ContentTextFigureChart {
	background-color: #000000;
	width: 610px;
	border: 1px solid #333;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
}
.VM2014_ContentTextFigureChart a:link ,.VM2014_ContentTextFigureChart a:visited {
	color: #ED7D31;
	text-decoration: none;
}
.VM2014_ContentTextFigureChart a:hover ,.VM2014_ContentTextFigureChart a:active {
	color: #999999;
	text-decoration: underline;
}

.VM2014_ContentTextFigureChart p {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #CCC;
}
.VM2014_ContentTextFigureChart h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
	text-decoration: underline;
	font-variant: small-caps;
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 0px;
	background-color: #ed7d31;
	color: #000;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.VM2014_ContentTextFigureChart h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
	text-decoration: underline;
	font-variant: small-caps;
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 0px;
	background-color: #ed7d31;
	color: #000;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.text11 {
	font-size: 11px;
}
.text12 {
	font-size: 12px;
}


.Separator-hidden {
	clear: both;
	height: 0px;
	margin: 0px;
	padding: 0px;
}
.displace {
    position: absolute;
    left: -5000px;
    }
a.rollover-OR {
	width: 622px;
	height: 34px;
	text-decoration: none;
	background-image: url(/specialreports/novels/images/navigation.png);
	display: block;
    }
a.rollover-OR:hover {
	background-position: 0px -238px;
    }
a.rollover-ROTE {
	width: 622px;
	height: 34px;
	text-decoration: none;
	background-image: url(/specialreports/novels/images/navigation.png);
	display: block;
	background-position: 0px -34px;
    }
a.rollover-ROTE:hover {
	background-position: 0px -272px;
    }
a.rollover-R {
	width: 622px;
	height: 34px;
	text-decoration: none;
	background-image: url(/specialreports/novels/images/navigation.png);
	display: block;
	background-position: 0px -68px;
    }
a.rollover-R:hover {
	background-position: 0px -306px;
    }
a.rollover-NR {
	width: 622px;
	height: 34px;
	text-decoration: none;
	background-image: url(/specialreports/novels/images/navigation.png);
	display: block;
	background-position: 0px -102px;
    }
a.rollover-NR:hover {
	background-position: 0px -340px;
    }
a.rollover-NJO {
	width: 622px;
	height: 34px;
	text-decoration: none;
	background-image: url(/specialreports/novels/images/navigation.png);
	display: block;
	background-position: 0px -136px;
    }
a.rollover-NJO:hover {
	background-position: 0px -374px;
    }
a.rollover-L {
	width: 622px;
	height: 34px;
	text-decoration: none;
	background-image: url(/specialreports/novels/images/navigation.png);
	display: block;
	background-position: 0px -170px;
    }
a.rollover-L:hover {
	background-position: 0px -408px;
    }
a.rollover-SW {
	width: 622px;
	height: 34px;
	text-decoration: none;
	background-image: url(/specialreports/novels/images/navigation.png);
	display: block;
	background-position: 0px -204px;
    }
a.rollover-SW:hover {
	background-position: 0px -442px;
    }
a.rollover-FBblack {
	width: 60px;
	height: 57px;
	text-decoration: none;
	background-image: url(images/FB-black-sprite.png);
	margin-left: 3px;
	display: block;
    }

a.rollover-FBblack:hover {
	background-position: -60px 0;
    }
a.rollover-inline-ebay {
	width: 31px;
	height: 13px;
	text-decoration: none;
	background-image: url(images/newlayout/EBay_Logo_sprite.png);
	margin-left: 3px;
	display: inline-block;
	background-repeat: no-repeat;
    }
a.rollover-inline-ebay:hover {
	background-position: -31px 0;
    }
